#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0 }
#jquery-lightbox a img { border: 0 }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto }
#lightbox-container-image { padding: 10px }
#lightbox-loading { position: absolute; top: 40%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0 }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10 }
#lightbox-container-image-box>#lightbox-nav { left: 0 }
#lightbox-nav a { outline: 0 }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block }
#lightbox-nav-btnPrev { left: 0; float: left }
#lightbox-nav-btnNext { right: 0; float: right }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0 }
#lightbox-container-image-data { padding: 0 10px; color: #666 }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left }
#lightbox-image-details-caption { font-weight: bold }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0 }
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: .7em }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: inherit }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
body { line-height: 1.2em }
ol, ul { list-style: none }
blockquote, q { quotes: none }
#footer .info_company h4 { font-weight: bold; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none }
table { border-collapse: collapse; border-spacing: 0 }
a, a:visited { text-decoration: none; cursor: pointer }
.clear_fix { clear: both }
.absolute { position: absolute !important; }
body {font-size: 16px;font-family: Arial, Helvetica, sans-serif;background-color: #fff;}
#wrapper_center { max-width: 800px; overflow: hidden; margin: 0 auto; }
.icon { background: url(../images/m_icon.png) no-repeat transparent; display: block; }
.icon_home { background-position: 0 0; width: 19px; height: 18px; }
.icon_menu { background-position: -22px 0; width: 17px; height: 17px; }
.icon_cart_small { background-position: -44px -2px; width: 13px; height: 13px; }
.icon_cart_large { background-position: -62px 0; width: 21px; height: 19px; }
.icon_customer { background-position: -90px -53px; width: 26px; height: 26px; }
.icon_car { background-position: -112px -0px; width: 27px; height: 19px; }
.icon_mail { background-position: -87px -3px; width: 20px; height: 15px; }
div#hotline_header {position: absolute;top: 3px;right: 54px;font-size: 80%;}
div#hotline_header a { font-weight: bold; color: #d00 !important;margin-left:5px }
#header { width: 100%; float: left; position: relative; display: block; margin: 0 auto; background: #FFF; color: rgb(27, 27, 27); font-size: 16px; height: 105px;}
#logo { margin: 0 auto; width: 135px; text-align: center; margin-top: 15px; margin-bottom: 5px; padding: 10px 0; position: absolute; left: 0; top: -15px;}
#logo img { max-width: 130px; }
#header .shopping_cart { float: right; width: auto; color: #555; top: 8px; position: absolute; right: 10px; }
#header a { color: rgb(12, 12, 12) !important; }
#search_top .txt_search input { border: none; height: 28px; padding-left: 10px; font-size: 16px; border-radius: 0;padding-top:1px;padding-bottom:2px}
*|html input.cssTextSearch { 
}

.shopping_cart .icon_cart_small { float: left; margin-top: 28px; margin-right: 5px; display: none; }
#header .shopping_cart a { color: #555; }
#header .shopping_cart a strong { color: #d8261c; }
#header .home { float: left; width: auto; display: inline-block; line-height: 20px; position: absolute; left: 0; bottom: 42px; }
#header .home a { color: #555; }
#header .icon_home { float: left; margin-right: 8px; }
#menu_top { float: right; width: auto; display: inline-block; line-height: 20px; cursor: pointer; position: absolute; right: 5px; bottom: 41px; }
#menu_top .icon_menu { float: right; margin-left: 8px; }
#search_top {width: 100%;float: left;height: 33px;background-color: #124191;margin-top: 68px;}
#search_top .txt_search { padding: 0; margin: 1px 1px; float: left; height: 28px; display: block; }
#search_top .txt_search .cssText { height: 28px; border: 0; padding: 0; padding-left: 10px; margin: 0; width: 100%; outline: none; }
#search_top .btn_search { float: right; width: 80px; margin-right: 1px;margin-top: -3px; }
#search_top .cssSubmit {background-color: #124191;width: 100%;height: 31px;display: block;border: 0;cursor: pointer;padding: 0;font-size: 16px;color: white;margin: 0;margin-top: 4px;border-radius: 0px 0 0 0;-moz-border-radius: 0px 0 0 0;-webkit-border-radius: 0px 0 0 0;-webkit-appearance: none;}
#footer { float: left; width: 100%; display: block;height:200px }
#footer .info_company { display: block; width: 100%; background-color: #fff; margin-top: 1px; line-height: 17px; padding-top: 2px; }
#footer .info_company .bor_company { margin: 5px; height: 74px; color: #333; padding-left: 15px; padding-top: 0px; line-height:1.3; }
.bor_company .com_name { display: block; width: 100%; text-transform: uppercase; font-weight: bold; }
.bor_company .com_address, .bor_company .com_phone, .bor_company .com_email { display: block; width: 100%; line-height: 16px; }
#footer .link_box { width: 100%; display: block; line-height: 23px; height: 23px; text-align: center; color: #FFFFFF; border-top: solid 1px #aaa; }
#footer .link_box a { color: #FDFDFD; }
#footer .link_box a:hover { color: #ff0000; }
#footer .copyright { display: block; width: 100%; text-align: center; padding-top: 8px; }
.copyright .premier, .copyright .link_pc, .copyright .seolink { display: block; width: 100%; text-align: center; line-height: 20px; }
.copyright .link_pc { color: #FFC200; }
.copyright .seolink a { font-weight: bold; color: #000; }
#wrapper { float: left; width: 100%; display: block; }
#wrapper .top_slider { float: left; width: 100%; padding: 15px 0; }
.detail_slider #iOS { height: 170px !important; }
#iOS { height: 135px; float: left; width: 100% !important; }
#iOS .prevButton { position: absolute; top: 60px; left: 20px; }
#iOS .nextButton { position: absolute; top: 60px; right: 20px; }
#iOS .pro_item { height: 135px; width: 320px !important; margin: 0 auto; }
#iOS .pro_item .pro_image { width: 130px; height: 130px; display: table-cell; vertical-align: middle; text-align: center; }
#iOS .pro_item .pro_image img { max-width: 130px; max-height: 130px; display: inline-block; margin: 0 auto; }
#iOS .pro_item .pro_info { width: 170px; height: 140px; vertical-align: middle; display: table-cell; padding-left: 10px; }
#iOS .pro_item .pro_info .pro_name { float: left; color: #222222; font-weight: bold; display: block; text-transform: uppercase; width: 100%%; margin-bottom: 5px; font-size: 12px;}
#iOS .pro_item .pro_info .old_price { text-decoration: line-through; color: #888; }
#iOS .pro_item .pro_info .pro_name:hover { color: #ff0000; }
#iOS .pro_item .pro_info .pro_price { float: left; color: #ff0000; font-weight: bold; font-size: 14px; width: 97%; }
.top_slider .selectors { position: relative; width: 100%; height: 17px; line-height: 14px; margin: 0 auto; z-index: 10; text-align: center; background: transparent; margin-top: -7px; }
.top_slider .selectors .item { display: inline-block; width: 7px; height: 7px; margin: 0 5px 0 0; border: 1px solid #777; background: #777; border-radius: 20px }
.top_slider .selectors .selected { background: #D10000; border: 1px solid #B60000; }
.top_slider .line { position: relative; width: 100%; height: 1px; line-height: 14px; margin: 0 auto; z-index: 10; text-align: center; background: #ccc; margin-top: 150px }
#cat_homepage, .menu_list ul { display: block; float: right; width: 100%; background: #2A2A2A;}
#cat_homepage ul { margin: 0; padding: 0; }
#cat_homepage .cat_item, .menu_list .menu_item { display: inline-block; text-align: center; float: left; width: 100%; background: #373737; border-bottom: 1px solid #1f1f1f;}
#cat_homepage .cat_item:nth-child(3n+1), .menu_list .menu_item:nth-child(3n+1) { /* margin-left: 1%; */ }
#cat_homepage .cat_item:nth-child(3n), .menu_list .menu_item:nth-child(3n) { margin-right: 0; }
#cat_homepage .cat_item a, .menu_list .menu_item a { display: block; }
#cat_homepage .cat_item .cat_name, .menu_list .menu_item .menu_name { display: block; text-align: left; font-size: 16px; line-height: 45px; color: #fff;}
#cat_homepage .cat_item .cat_name:hover, .menu_list .menu_item .menu_name:hover { color: #ff0000; }
#cat_homepage .cat_item img, .menu_list .menu_item img { margin: 5px; height: 25px; width: 25px; float: left; margin-right: 10px; background: #fff; padding: 5px; border-radius: 50%;}
.banner_homepage { float: left; display: block; width: 100%; text-align: center; }
@media(min-width:200px)and (max-width:500px) {
	.banner_homepage img { width: 100%; height: auto }
}
.menu_list { position: absolute; background-color: #fff; z-index: 999; top: 63px; height: auto; width: 100%; }
.menu_list ul { /* padding: 20px 0; */ position: relative; }
.close_menu { position: absolute; right: 0; top: -33px; display: block; width: 70px; text-align: center; background-color: #fff; cursor: pointer; }
.close_menu img { display: block; margin: 0 auto; }
.close_menu span { text-align: center; width: 100%; display: block; }
#wrapper .m_path { display: block; float: left; width: 100%; height: 40px; line-height: 40px; margin: 5px 0; }
#wrapper .m_path span { display: table-cell; vertical-align: middle; text-align: left; }
#wrapper .m_path span img { max-width: 35px; margin-right: 10px; }
#wrapper .m_path span strong, #wrapper .m_path span strong a { color: #1D1D1D; font-weight: bold; text-transform: uppercase; }
.m_filter { float: left; display: block; width: 100%; }
.filter_brand { display: block; padding: 5px; height: 26px; border: 1px solid #ddd; line-height: 28px; position: relative; }
.filter_brand .filter_title, .filter_price .filter_title, .filter_sort .filter_title { color: #000000; position: relative; font-size: 14px; cursor: pointer; }
.filter_brand .filter_content, .filter_price .filter_content, .filter_sort .filter_content { position: absolute; background-color: #fff; display: block; border: 1px solid #ddd; margin-left: -6px; width: 100%; border-top: 0; top: 37px; z-index: 99; padding: 10px 0; }
.filter_brand .filter_content li, .filter_price .filter_content li, .filter_sort .filter_content li { display: block; padding-left: 20px; line-height: 30px; border-bottom: 1px dashed #ddd; }
.filter_brand .filter_content li:last-child, .filter_price .filter_content li:last-child, .filter_sort .filter_content li:last-child { border: 0; }
.filter_brand .filter_content li a, .filter_price .filter_content li a, .filter_sort .filter_content li a { color: #555; }
.filter_advanced { float: left; display: block; width: 100%; height: 36px; margin-top: 10px; margin-bottom: 10px; }
.filter_price, .filter_sort { float: left; height: 26px; display block; padding: 5px; line-height: 28px; color: white; position: relative; background: #FFFFFF; border: solid 1px #ddd; }
.filter_sort { float: right; }
.icon_m_filter { position: absolute; display: block; height: 22px; width: 22px; background: url(../images/m_icon.png) no-repeat -33px -56px transparent; right: 0; top: 2px; }
.filter_sort .icon_m_filter { top: 7px; right: 5px; }
#product_box { float: left; display: block; width: 100%; }
.p_list { border-top: 1px solid #d0cfcf; }
.p_item { float: left; display: block; width: 100%; border-bottom: 1px dashed #d0cfcf; padding: 20px 0; height: 113px; overflow: hidden; }
.p_item .p_image { width: 135px; height: 111px; border: 1px solid #ddd; display: table-cell; vertical-align: middle; text-align: center; overflow: hidden; }
.p_item .p_image img { max-width: 135px; max-height: 111px; }
.pro_item .pro_image img { max-width: 135px; max-height: 111px; }
.p_info { float: right; height: 100%; }
.p_info h2 { font-weight: bold; font-size: 13px; float: left; margin-bottom: 10px; display: block; width: 100%; }
.p_info .p_model { color: #555; display: block; width: 100%; float: left; margin-bottom: 10px; }
.p_info .p_oldPrice { text-decoration: line-through; color: #555; display: block; line-height: 16px; }
.p_info .p_buyPrice { font-size: 14px; color: #ff0000; line-height: 16px; font-weight: bold; }
.p_info h2 a { color: #000; }
.p_info h2 a:hover { color: #ff0000; }
#paging { display: block; float: left; width: 100%; margin-top: 10px; }
#paging table { margin: 0 auto; }
#paging .pagingSpace { border-right: 1px solid #000;height:1px }
.pagingSpace:first-child, .pagingSpace:last-child { border: 0 !important; }
#paging .pagingIntact a { color: #000; padding: 0 10px; }
#paging .pagingViewed { color: #ff0000; padding: 0 10px; }
#paging .pagingIntact:first-child a, #paging .pagingIntact:last-child a { color: #0093db; }
#paging .pagingIntact:first-child { padding-right: 10px; }
#paging .pagingIntact:last-child { padding-left: 10px; }
.sbSelector { height: 26px; line-height: 28px; position: relative; width: 100%; display: block; color: #000000; font-size: 14px; }
.sbOptions { position: absolute; background-color: #fff; border: 1px solid #ddd; margin-left: -6px; width: 100%; border-top: 0; top: 37px !important; z-index: 99; }
.sbOptions > li { display: block; padding-left: 20px; line-height: 30px; border-bottom: 1px dashed #ddd; }
.sbOptions > li:last-child { border: none; }
.sbOptions > li > a { color: #555; }
.detail_slider { float: left; display: block; width: 100%; position: relative; border-top: 1px solid #e2e2e2; border-bottom: 1px dotted #e2e2e2; height: 170px; }
.detail_slider .sp_item { float: left; display: table-cell; width: 100%; text-align: center; vertical-align: middle; }
.detail_slider .sp_item img { max-width: 100%; max-height: 170px; line-height: 170px; }
.detail_slider .prevButton, .detail_slider .nextButton { top: 75px !important; }
.detail_info { float: left; display: block; width: 100%; padding: 10px 0; line-height: 24px; }
.detail_info .d_name { font-weight: bold; font-size: 13px; color: #262626; display: block; }
.detail_info .d_model { display: block; color: #747474; }
.detail_info .d_old_price { color: #555; display: block; text-decoration: line-through; }
.detail_info .d_buy_price { color: #fe4242; font-weight: bold; font-size: 14px; display: block; }
.detail_info .d_promotion { display: block; color: #555; }
.detail_info .d_promotion strong { color: #fe4242; }
.shopping_button { width: 49%; line-height: 37px; height: 33px; display: block; float: left; background-color: #D50000; text-align: center; font-size: 16px; font-weight: bold; color: #FFF; text-transform: uppercase; margin-bottom: 3px; }
.call-hotline span { width: 49%; line-height: 37px; height: 33px; display: block; float: right; background-color: #D50000; text-align: center; font-size: 16px; font-weight: bold; color: #FFF; text-transform: uppercase; margin-bottom: 3px; }
.hotline, .detail_title { line-height: 30px; height: 30px; display: block; float: left; background-color: #ffde00; text-align: center; margin-bottom: 3px; }
.icon_d_phone { background-position: -60px -54px; width: 25px; height: 25px; display: inline-block; margin-top: 2px; float: left; margin-right: 10px; }
.hotline span { height: 30px; display: inline-block; line-height: 30px; color: #000; font-size: 12px; text-transform: uppercase; }
.hotline span strong { font-size: 16px; }

.detail_title { background-color: #666666; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: bold; display:  block; width: 100%;}
.detail-box {position: relative;}
.detail-box > .detail_title:before {content: "+"; position: absolute; right: 10px; font-size: 30px; top: 0;}
.detail-box.actived > .detail_title:before {content: "-"; position: absolute; right: 10px;}
.detail_desc { display: block; /* float: left; */ padding: 10px 5px; text-align: justify; line-height: 150%; font-size: 12px; font-family: serif !important; display: none;}
.detail_desc img { max-width: 100%; margin: 0 auto; }
.detail_desc span {font-size: 12px !important;font-family: serif !important;}
.icon_cart_large { float: left; margin-top: 6px; margin-right: 10px; }
.m_path span { color: #000000; }
#cart_content { float: left; display: block; width: 100%; border-top: 1px solid #e2e2e2; }
#cart_content .text_note { line-height: 20px; padding: 20px 0; display: block; float: left; width: 100%; }
#table-shopping-cart { width: 100%; float: left; border: 1px solid #ddd; }
#table-shopping-cart td.notfound { padding: 30px; text-align: center; font-size: 14px; font-weight: bold; line-height: 32px; }
#table-shopping-cart td.notfound a.back_home { padding: 8px 10px; color: #fff; background-color: #FFA300; }
#table-shopping-cart td.notfound a.back_home:hover { background-color: #2B2B2B; }
.header_cart td { padding: 5px; background-color: #0066b3; color: #fff; text-align: center; border-right: 1px solid #ddd; vertical-align: middle; }
.header_cart td.header_quantity { width: 50px; }
.header_cart td:last-child { border-right: 0; }
.row_item td { text-align: center; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; vertical-align: middle; }
.row_item td.content_pro a { display: block; }
.row_item td.content_pro img { height: 90px; width: auto; }
.row_item td.content_button a { color: #0062ac; }
.row_item td.content_quantity input { width: 30px; }
#table-shopping-cart tr td.total_text { text-align: right; padding: 8px; border-right: 1px solid #ddd; }
#table-shopping-cart tr td.total_value { padding: 8px; font-weight: bold; }
#total_value { color: #ff001c; }
.action_page { float: left; width: 100%; height: 30px; line-height: 30px; margin-top: 10px; }
.action_page a.act_back { color: #0093db; float: right; margin-right: 20px; }
.action_page a.act_next { float: right; width: 122px; height: 25px; display: block; background: url(../images/m_icon.png) no-repeat 0 -82px; }
.m_path .icon_customer { margin: 5px 5px 0 10px; float: left; }
.customer_form { float: left; display: block; width: 100%; padding: 10px 0; border-top: 1px solid #ddd; }
.customer_form .form_title { display: block; height: 30px; font-size: 13px; font-weight: bold; color: #fd6900; line-height: 30px; padding-left: 10px; }
.customer_form .form_content { padding: 0 10px; }
.form_content .cssLabel, .form_content .cssText { display: block; width: 100%; float: left; line-height: 30px; }
.form_content .cssText input { width: 98%; height: 28px; border: 1px solid #ddd; background: none; outline: 0; padding-left: 10px; }
.form_content .cssText .addressText { height: 100px !important; width: 98%; border: 1px solid #ddd; background: none; outline: 0; padding: 5px; }
.form_chk { float: left; display: block; margin-left: 8px; min-width: 50%; padding: 7px 0; }
.form_chk .icon_car { float: left; margin: 0 5px 10px 10px; }
.act_complete { float: left; width: 100%; text-align: right; }
.act_complete .submit_form { display: block; background: url(../images/m_icon.png) no-repeat 0 -111px transparent; width: 122px; height: 25px; border: 0; float: right; margin-right: 10px; cursor: pointer; }
.cart_success { float: left; display: block; width: 100%; border-top: 1px solid #ddd; }
#send_cart_success { width: 100%; }
#send_cart_success td { text-align: center; line-height: 24px; }
.m_path .icon_mail { float: left; margin-top: 10px; margin-right: 5px; }
#contact_form { float: left; width: 100%; padding: 10px 0; }
#contact_form .note_form { line-height: 20px; color: #555; text-align: justify; font-style: italic; }
#contact_form .note_form strong { font-weight: bold; font-style: normal; }
.contact_form_content span.c_label, .contact_form_content span.c_text { display: inline-block; width: 100%; float: left; padding: 5px 0; }
.contact_form_content span.c_label { font-weight: bold; }
.contact_form_content span.c_text input { border: 0; background-color: #FFFFFF; height: 26px; width: 98%; padding-left: 5px; outline: 0; border: solid 1px #ddd; }
.contact_form_content span.c_text textarea { border: 0; background-color: #FFFFFF; height: 80px; width: 98%; border: solid 1px #ddd; outline: 0; }
.c_submit input { width: 45px; height: 29px; border: 0; cursor: pointer; margin-left: 5px; box-shadow: 0 0 3px #888; margin-top: 5px; font-weight: bold; }
.mess_successful { width: 100%; display: block; vertical-align: middle; text-align: center; margin: 0 auto; padding: 20px 0; line-height: 30px; font-weight: bold; }
.change_captcha { background: url(../images/refresh.jpg) no-repeat; width: 50px; height: 50px; display: block; float: left; text-indent: -999%; margin-top: 15px; }
#ontop { text-align: center; width: 100%; display: block; margin: 12px 0; float: left; }
div#cat_child li { display: inline-block; /* padding: 0 10px; */ text-transform: uppercase; background: #eee; line-height: 20px; width: 23%; float: left; padding: 0 1%;}
div#cat_child { margin: 10px 0; }
div#cat_child li a { color: #333; font-weight: bold; }
div#cat_child li:hover { background: #0066b3; }
div#cat_child li:hover a { color: white; }
.hide { display: none; }
.space { padding: 10px 0; }
.space2 { padding: 5px 0; }
.cor { border-radius: 5px; -moz-border-radius: 5px; }
.cor2 { border-radius: 10px; -moz-border-radius: 10px; }
.shadow { box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
.shadow2 { box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset; }
*.txt_red { color: #f00; }
*.txt_blue { color: #124f95; }
*.txt_green { color: #1e9512; }
*.txt_yellow { color: #f7941d; }
*.txt_000 { color: #000; }
*.txt_222 { color: #222; }
*.txt_333 { color: #333; }
*.txt_555 { color: #555; }
*.txt_777 { color: #777; }
*.txt_999 { color: #999; }
.txt_11 { font-size: 11px; }
.txt_12 { font-size: 12px; }
.txt_13 { font-size: 13px; }
.txt_14 { font-size: 14px; }
.txt_15 { font-size: 15px; }
.txt_16 { font-size: 16px; }
.txt_17 { font-size: 18px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_30 { font-size: 30px; }
.txt_b { font-weight: bold; }
.txt_n { font-weight: normal; }
.txt_d { text-decoration: line-through; }
.txt_u { text-transform: uppercase; }
.lead-sub, .lead_sub { padding: 10px 0; position: relative; font-weight: bold; border-bottom: 1px solid #ccc; }
.page-nd { padding: 10px 0; line-height: 19px; }
.page-nd * { max-width: 100%; }
.sub1 { color: #ff0000; font-weight: bold; }
.sub3 { color: #3f5aa9; font-weight: bold; }
.chudam { font-weight: bold; }
.clear { clear: both; }
.tab_home { border-bottom: 1px solid #ccc; padding: 1px 0 0; display: none; }
.tab_home a { display: block; padding: 8px 10px; border: 1px solid #ddd; border-bottom: none; color: #555; }
.tab_home a.active { background-position: 100% -500px; }
.tab_home .mail { display: none; height: 32px; border: 1px solid #ddd; background: #fff; position: relative; margin: 0; border-bottom: none; }
.tab_home .mail .ip1 { width: 90%; height: 32px; margin: 0; background: none; border: none; color: #555; position: absolute; left: 10px; top: 0; }
.tab_home .mail input[type=submit].btn1 { border: none; position: absolute; right: 0; top: 3px; background: url(../images/m_pic.png) 100% -264px; width: 20px; height: 28px; border-radius: 0; -moz-border-radius: 0; }
.p_list { }
.p_list .item { border-bottom: 1px solid #ccc; border-top: none; padding: 10px 0; }
.p_list .item .img { float: left; width: 100px; padding: 5px; position: relative; }
.p_list .item .img img { width: 90px; }
.p_list .item .img .i_spec { position: absolute; left: 0; top: 0; color: #fff; }
.p_list .item .img .i_spec b { display: block; background: #de3645; padding: 1px 2px; font-weight: normal; }
.p_list .item .img .i_spec b.i2 { background: #f7941d; }
.p_list .item .info { padding: 10px 0 0 110px; }
.p_list .item .info .add { display: inline-block; width: 85px; height: 23px; background: url(../images/m_icon5.jpg) no-repeat; margin: 6px 0 0; }
.p_list .more { background: #ccc; color: #000; padding: 10px; }
.p_list .more a { color: #000; }
.top { text-align: right; }
.news_list a, .p_list a.add { color: #124f95; }

#cat_homepage.menuHome {background:#fff
}
.menuHome > ul img {
    margin-bottom: 10px !important;
    height: 50px !important;
    width: auto !important;
    max-width: 100% !important;
    border-radius: 0 !important;
    background: none !important;
    padding: 0 !important;
    margin-right: 0 !important;
    float: none !important;
}

.menuHome .cat_item {
    width: 32% !important;
    margin-right: 1% !important;
    display: inline-block !important;
    text-align: center !important;
    float: left !important;
    margin-bottom: 20px !important;
    height: 90px !important;
    background:none !important;
    border-bottom:0 !important;
}

.menuHome .cat_item .cat_name {color:#333 !important; text-align: center !important;
line-height: 30px !important}
.detail-box.actived .detail_desc{ display: block !important;}

.fixbottom {position: fixed;bottom: 0;height: 40px;line-height: 40px;background: #124191;width: 100%;max-width: 800px;z-index: 999;}
.fixbottom > a:nth-child(2) {color:#fff; display: block; float: left; width: 33.3333%; }
.fixbottom > a:nth-child(2) span {display: block; background: url(../images/call-mobile.png) no-repeat left 10px center transparent; padding-left: 35px;background-size: 20px;}
.fixbottom > a:nth-child(1) {color:#fff; display: block; float: right; width: 33.3333%; }
.fixbottom > a:nth-child(1) span {display: block; background: url(../images/gift-mobile.png) no-repeat left 0px center transparent; padding-left: 25px;background-size: 20px;}
.fixbottom > a:nth-child(3) {color:#fff; display: block; float: right; width: 33.3333%; }
.fixbottom > a:nth-child(3) span {display: block; background: url(../images/email-mobile.png) no-repeat left 10px center transparent; padding-left: 35px;background-size: 20px;}